<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.common.frameworks.ui/messages.properties?key=WizardNewProjectCreationPage_projectContentsLabel">
        <source>Project contents:</source>
        <target>プロジェクト・コンテンツ:</target>
        <alt-trans tool-id="pleiades">
          <source>Project contents:</source>
          <target>プロジェクト・コンテンツ:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.frameworks.ui/messages.properties?key=WizardNewProjectCreationPage_useDefaultLabel">
        <source>Use &amp;default</source>
        <target>デフォルトの使用(&amp;D)</target>
        <alt-trans tool-id="pleiades">
          <source>Use &amp;default</source>
          <target>デフォルトの使用(&amp;D)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.frameworks.ui/messages.properties?key=WizardNewProjectCreationPage_locationLabel">
        <source>Director&amp;y:</source>
        <target>ディレクトリー(&amp;Y):</target>
        <alt-trans tool-id="pleiades">
          <source>Director&amp;y:</source>
          <target>ディレクトリー(&amp;Y):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/wst/common/frameworks/internal/eclipse/ui/environment.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.common.frameworks.ui/org/eclipse/wst/common/frameworks/internal/eclipse/ui/environment.properties?key=TITLE_WARNING">
        <source>Warning:</source>
        <target>警告:</target>
        <alt-trans tool-id="pleiades">
          <source>Warning:</source>
          <target>警告:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.frameworks.ui/org/eclipse/wst/common/frameworks/internal/eclipse/ui/environment.properties?key=TITLE_ERROR">
        <source>Error:</source>
        <target>エラー:</target>
        <alt-trans tool-id="pleiades">
          <source>Error:</source>
          <target>エラー:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.frameworks.ui/org/eclipse/wst/common/frameworks/internal/eclipse/ui/environment.properties?key=TITLE_INFO">
        <source>Info:</source>
        <target>情報:</target>
        <alt-trans tool-id="pleiades">
          <source>Info:</source>
          <target>情報:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.common.frameworks.ui/plugin.properties?key=Cut">
        <source>Cut</source>
        <target>切り取り</target>
        <alt-trans tool-id="pleiades">
          <source>Cut</source>
          <target>切り取り</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.frameworks.ui/plugin.properties?key=FLEXIBLE_PROJECT_PREFERENCE">
        <source>J2EE Project Modules</source>
        <target>J2EE プロジェクト・モジュール</target>
        <alt-trans tool-id="pleiades">
          <source>J2EE Project Modules</source>
          <target>J2EE プロジェクト・モジュール</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.frameworks.ui/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.frameworks.ui/plugin.properties?key=pluginName">
        <source>WTP UI Plug-in</source>
        <target>WTP UI プラグイン</target>
        <alt-trans tool-id="pleiades">
          <source>WTP UI Plug-in</source>
          <target>WTP UI プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.frameworks.ui/plugin.properties?key=WTP_UI_Action">
        <source>WTP UI Action</source>
        <target>WTP UI アクション</target>
        <alt-trans tool-id="pleiades">
          <source>WTP UI Action</source>
          <target>WTP UI アクション</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.frameworks.ui/plugin.properties?key=Extended_Viewers">
        <source>Extended Viewers</source>
        <target>拡張ビューアー</target>
        <alt-trans tool-id="pleiades">
          <source>Extended Viewers</source>
          <target>拡張ビューアー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.frameworks.ui/plugin.properties?key=Extendable_Wizard">
        <source>Extendable Wizard</source>
        <target>拡張可能ウィザード</target>
        <alt-trans tool-id="pleiades">
          <source>Extendable Wizard</source>
          <target>拡張可能ウィザード</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.frameworks.ui/plugin.properties?key=Extendable_Wizard_Page">
        <source>Extendable Wizard Page</source>
        <target>拡張可能ウィザード・ページ</target>
        <alt-trans tool-id="pleiades">
          <source>Extendable Wizard Page</source>
          <target>拡張可能ウィザード・ページ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.frameworks.ui/plugin.properties?key=DataModelWizard" translate="no">
        <source>DataModelWizard</source>
      </trans-unit>
    </body>
  </file>
  <file original="/wtpcommonui.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.common.frameworks.ui/wtpcommonui.properties?key=IActionWTPOperation_UI_0">
        <source>No action available for execution.</source>
        <target>実行に使用できるアクションはありません。</target>
        <alt-trans tool-id="pleiades">
          <source>No action available for execution.</source>
          <target>実行に使用できるアクションはありません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.frameworks.ui/wtpcommonui.properties?key=WTPActionDialog_UI_0">
        <source>Select the optional dependent actions you would like to execute.</source>
        <target>実行したいオプションの従属アクションを選択してください。</target>
        <alt-trans tool-id="pleiades">
          <source>Select the optional dependent actions you would like to execute.</source>
          <target>実行したいオプションの従属アクションを選択してください。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.frameworks.ui/wtpcommonui.properties?key=WTPOptionalOperationDataModel_UI_0">
        <source>Root tree can not be selected.</source>
        <target>ルート・ツリーは選択できません。</target>
        <alt-trans tool-id="pleiades">
          <source>Root tree can not be selected.</source>
          <target>ルート・ツリーは選択できません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.frameworks.ui/wtpcommonui.properties?key=WTPOptionalOperationDataModel_UI_1">
        <source>No operations are selected.</source>
        <target>操作が選択されていません。</target>
        <alt-trans tool-id="pleiades">
          <source>No operations are selected.</source>
          <target>操作が選択されていません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.frameworks.ui/wtpcommonui.properties?key=MasterDescriptor_ERROR_2">
        <source>IWAE0005E WTPUIOperation elements require exactly one &lt;selectionEnablement /&gt;.</source>
        <target>IWAE0005E WTPUIOperation 要素にはちょうど 1 つの &lt;selectionEnablement /&gt; が必要です。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0005E WTPUIOperation elements require exactly one &lt;selectionEnablement /&gt;.</source>
          <target>IWAE0005E WTPUIOperation 要素にはちょうど 1 つの &lt;selectionEnablement /&gt; が必要です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.frameworks.ui/wtpcommonui.properties?key=WTPOperationAction_UI_0">
        <source>Operation Status</source>
        <target>操作状況</target>
        <alt-trans tool-id="pleiades">
          <source>Operation Status</source>
          <target>操作状況</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.frameworks.ui/wtpcommonui.properties?key=WTPOperationAction_UI_1">
        <source>Problem executing operation.</source>
        <target>操作の実行で問題が発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Problem executing operation.</source>
          <target>操作の実行で問題が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.frameworks.ui/wtpcommonui.properties?key=TimerQueue_ERROR_0">
        <source>IWAE0006E Can't start a TimerQueue that is already running</source>
        <target>IWAE0006E すでに実行中の TimerQueue は開始できません</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0006E Can't start a TimerQueue that is already running</source>
          <target>IWAE0006E すでに実行中の TimerQueue は開始できません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.frameworks.ui/wtpcommonui.properties?key=ExtendedWizardPage_ERROR_0">
        <source>IWAE0007E Cannot modify id after it has already been set.</source>
        <target>IWAE0007E すでに設定済みの ID は変更できません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0007E Cannot modify id after it has already been set.</source>
          <target>IWAE0007E すでに設定済みの ID は変更できません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.frameworks.ui/wtpcommonui.properties?key=ExtendedWizardPage_ERROR_1">
        <source>IWAE0008E The id cannot be null</source>
        <target>IWAE0008E ID は null にできません</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0008E The id cannot be null</source>
          <target>IWAE0008E ID は null にできません</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.frameworks.ui/wtpcommonui.properties?key=MasterDescriptor_UI_1">
        <source>No " {0} " attribute defined</source>
        <target>" {0} " 属性が定義されていません</target>
        <alt-trans tool-id="pleiades">
          <source>No " {0} " attribute defined</source>
          <target>" {0} " 属性が定義されていません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.frameworks.ui/wtpcommonui.properties?key=Timer_UI_0">
        <source>Invalid delay: {0}</source>
        <target>無効な遅延: {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid delay: {0}</source>
          <target>無効な遅延: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.frameworks.ui/wtpcommonui.properties?key=Timer_UI_1">
        <source>Invalid initial delay: {0}</source>
        <target>無効な初期遅延: {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid initial delay: {0}</source>
          <target>無効な初期遅延: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.frameworks.ui/wtpcommonui.properties?key=WTPWizard_UI_0">
        <source>Wizard Error: {0}</source>
        <target>ウィザード・エラー: {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Wizard Error: {0}</source>
          <target>ウィザード・エラー: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.frameworks.ui/wtpcommonui.properties?key=WTPWizard_UI_1">
        <source>An error has occurred when {0} finished.</source>
        <target>{0} の完了時にエラーが発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>An error has occurred when {0} finished.</source>
          <target>{0} の完了時にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.frameworks.ui/wtpcommonui.properties?key=WTPWizard_UI_2">
        <source>Wizard Warning: {0}</source>
        <target>ウィザード警告: {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Wizard Warning: {0}</source>
          <target>ウィザード警告: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.frameworks.ui/wtpcommonui.properties?key=ExtendableWizard_UI_0">
        <source>Wizard page failed to be created in {0} {1}</source>
        <target>{0} {1} でのウィザード・ページの作成に失敗しました</target>
        <alt-trans tool-id="pleiades">
          <source>Wizard page failed to be created in {0} {1}</source>
          <target>{0} {1} でのウィザード・ページの作成に失敗しました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.frameworks.ui/wtpcommonui.properties?key=WizardPageExtensionManager_UI_0">
        <source>Element: {0} does not allow page insertion after.</source>
        <target>要素: {0} は後でのページ追加を許可しません。</target>
        <alt-trans tool-id="pleiades">
          <source>Element: {0} does not allow page insertion after.</source>
          <target>要素: {0} は後でのページ追加を許可しません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.frameworks.ui/wtpcommonui.properties?key=WizardPageExtensionManager_UI_1">
        <source>{0} will not be created</source>
        <target>{0} は作成されません</target>
        <alt-trans tool-id="pleiades">
          <source>{0} will not be created</source>
          <target>{0} は作成されません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.frameworks.ui/wtpcommonui.properties?key=WizardPageExtensionManager_UI_2">
        <source>Circular dependency, element: {0} check: {1}</source>
        <target state="x-reviewed">循環依存関係、要素: {0} 検査: {1}</target>
        <note from="k.ymoto@nifty.com">2008.08.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.14 既存訳「circular dependencies」が「関係」が付くかどうかで揺れ</note>
        <alt-trans tool-id="pleiades">
          <source>Circular dependency, element: {0} check: {1}</source>
          <target>循環依存関係、要素: {0} 検査: {1}</target>
          <note from="blanconlpackgenerator.version">0.0.96</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.frameworks.ui/wtpcommonui.properties?key=WizardPageExtensionManager_UI_3">
        <source>Editor does not allow page insertions</source>
        <target>エディターはページ追加を許可しません</target>
        <alt-trans tool-id="pleiades">
          <source>Editor does not allow page insertions</source>
          <target>エディターはページ追加を許可しません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.frameworks.ui/wtpcommonui.properties?key=WizardPageExtensionManager_UI_4">
        <source>Parent Class Not Found Error: {0} &#13;
 for attribute: {1} in plugin {2} &#13;
Page not created</source>
        <target>親クラスが見つからないエラー: {0} &#13;
 次の属性: プラグイン {2} の {1}  &#13;
ページは作成されませんでした</target>
        <alt-trans tool-id="pleiades">
          <source>Parent Class Not Found Error: {0} &#13;
 for attribute: {1} in plugin {2} &#13;
Page not created</source>
          <target>親クラスが見つからないエラー: {0} &#13;
 次の属性: プラグイン {2} の {1}  &#13;
ページは作成されませんでした</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.frameworks.ui/wtpcommonui.properties?key=Delete_UI_0">
        <source>Delete</source>
        <target>削除</target>
        <alt-trans tool-id="pleiades">
          <source>Delete</source>
          <target>削除</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.frameworks.ui/wtpcommonui.properties?key=Name_">
        <source>Project name:</source>
        <target>プロジェクト名:</target>
        <alt-trans tool-id="pleiades">
          <source>Project name:</source>
          <target>プロジェクト名:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.frameworks.ui/wtpcommonui.properties?key=Browse_">
        <source>Browse...</source>
        <target>参照...</target>
        <alt-trans tool-id="pleiades">
          <source>Browse...</source>
          <target>参照...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.frameworks.ui/wtpcommonui.properties?key=Project_location_">
        <source>Project Location:</source>
        <target>プロジェクト・ロケーション:</target>
        <alt-trans tool-id="pleiades">
          <source>Project Location:</source>
          <target>プロジェクト・ロケーション:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.frameworks.ui/wtpcommonui.properties?key=MULTIPLE_MODULE_PREF_TEXT">
        <source>Allow Multiple modules per project</source>
        <target>プロジェクトごとに複数のモジュールを許可</target>
        <alt-trans tool-id="pleiades">
          <source>Allow Multiple modules per project</source>
          <target>プロジェクトごとに複数のモジュールを許可</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>